.tx-agfwnews .news-list .hedaer {
    
}
.tx-agfwnews .news-list .filter {
    margin-bottom: 10px;
}
.tx-agfwnews .news-list .items {
    margin-top: 30px;
}
.tx-agfwnews .news-list .items .item {
    margin-bottom: 30px;
}
.tx-agfwnews .news-list .items .item .image {
    
}
.tx-agfwnews .news-list .items .item .image img {
    margin: 0 !important;
}
.tx-agfwnews .news-list .items .item .date-tags {
    color: #EB6200;
    margin-bottom: 8px;
}
.tx-agfwnews .news-list .items .item .teaser {
    margin-bottom: 15px;
}
.tx-agfwnews .news-list .items .item .button a {
    margin-bottom: 0px;
}
.tx-agfwnews .news-list .pagebrowser {
    padding-top: 30px;
    padding-bottom: 30px;
}
.tx-agfwnews .news-list .pagebrowser ul {
    margin: 0px !important;
    padding: 0px !important;
}
.tx-agfwnews .news-list .pagebrowser ul li {
    display: inline-block;
}
.tx-agfwnews .news-list .pagebrowser ul li a{
    border-radius: 0;
    position: relative;
    padding: 6px 12px;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd;    
}
.tx-agfwnews .news-list .pagebrowser ul li.current a,
.tx-agfwnews .news-list .pagebrowser ul li.current a:hover {
    background: #EB6200;
    color: #fff !important;
    border-color: #EB6200;    
}
.tx-agfwnews .news-list .pagebrowser ul > li > a:focus, 
.tx-agfwnews .news-list .pagebrowser ul > li > a:hover, 
.tx-agfwnews .news-list .pagebrowser ul > li > span:focus, 
.tx-agfwnews .news-list .pagebrowser ul > li > span:hover {
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

@media (max-width:991px) {
    .tx-agfwnews .news-list .items .item .image {
        margin-bottom: 10px;
    }
}



.tx-agfwnews .news-list-custom .items .item {
    background-color: #e8e8e8;
    padding: 6px;
    margin-bottom: 15px;
}
.tx-agfwnews .news-list-custom .items .item .title {
    
}
.tx-agfwnews .news-list-custom .items .item .title h4 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    font-weight: 600;
}
.tx-agfwnews .news-list-custom .items .item .image {
    margin-right: -15px;
}
.tx-agfwnews .news-list-custom .items .item .image img {
    margin: 0px !important;
}
.tx-agfwnews .news-list-custom .items .item .teaser {
    margin-bottom: 5px;
}
.tx-agfwnews .news-list-custom .items .item .button {
    text-align: right;
}
.tx-agfwnews .news-list-custom .items .item .button a {
    margin: 0px;
}

@media (max-width:991px) {
    .tx-agfwnews .news-list-custom .items .item .image{
        margin-right: 0px;
        margin-bottom: 10px;
    }
}



.tx-agfwnews .news-show .date {
    color: #EB6200;
    margin-bottom: 8px;
}
.tx-agfwnews .news-show .teaser {
    margin-bottom: 20px;
}
.tx-agfwnews .news-show .image {
    margin-bottom: 20px;
}
.tx-agfwnews .news-show .bodytext {
    margin-bottom: 30px;
}
.tx-agfwnews .news-show .image img {
    margin: 0px 0px !important;
}
.tx-agfwnews .news-show .media {
    margin-top: 0px !important;
}
.tx-agfwnews .news-show .media .item {
    margin-bottom: 30px;
}
.tx-agfwnews .news-show .media .item figure {
    margin: 0px 0px !important;
}
.tx-agfwnews .news-show .media .item .video {
    width: 100% !important;
}
.tx-agfwnews .news-show .media .item .video-embed {
    padding-bottom: 50%;
    position: relative;
    width: 100%;
    height: auto;    
}
.tx-agfwnews .news-show .media .item .video-embed iframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.tx-agfwnews .news-show .downloads {
    margin-bottom: 30px;
}
.tx-agfwnews .news-show .downloads .header {
    margin-bottom: 10px;
}
.tx-agfwnews .news-show .downloads .items {
    background-color: #e8e8e8;
    padding: 6px;
}
.tx-agfwnews .news-show .downloads .items {
    font-size: 12px;
}
.tx-agfwnews .news-show .downloads .items ul {
    list-style-type: none;
    margin-bottom: 0 !important;
    padding-left: 15px;
}
.tx-agfwnews .news-show .downloads .items ul li {
    margin-bottom: 6px;
}
.tx-agfwnews .news-show .downloads .items ul li:last-child {
    margin-bottom: 0px;
}
.tx-agfwnews .news-show .downloads .items ul li:before {
    content: "\e025";
    font-family: 'Glyphicons Halflings';
    float: left;
    margin-left: -17px;
}

.tx-agfwnews .news-show .contacts .header {
    margin-bottom: 10px;
}
.tx-agfwnews .news-show .contacts .items .item {
    background-color: #e8e8e8;
    padding: 6px;
    margin-bottom: 15px;
}
.tx-agfwnews .news-show .contacts .items .item .image {
    margin-bottom: 10px;
}
.tx-agfwnews .news-show .contacts .items .item .image img {
    margin: 0 !important;
}
.tx-agfwnews .news-show .contacts .items .item .title {
    margin: 0px;
}
.tx-agfwnews .news-show .contacts .items .item .position {
    margin: 6px 0px;
}
.tx-agfwnews .news-show .contacts .items .item .position,
.tx-agfwnews .news-show .contacts .items .item .phone,
.tx-agfwnews .news-show .contacts .items .item .fax,
.tx-agfwnews .news-show .contacts .items .item .email {
    font-size: 12px;
}
.tx-agfwnews .news-show .contacts .items .item .glyphicon {
    margin-right: 1px;
}
v.news-show .contacts .items .item .email .glyphicon {
    margin-right: 5px;
}

.tx-agfwnews .news-show .tags {
    background-color: #e8e8e8;
    padding: 15px 15px 0px 15px;
    margin-bottom: 15px;
}
.tx-agfwnews .news-show .tags .header {
    margin-bottom: 10px;
}
.tx-agfwnews .news-show .tags .items {
    
}
.tx-agfwnews .news-show .tags .items ul {
    list-style-type: none;
    margin-bottom: 0 !important;
    padding-left: 0px;
}
.tx-agfwnews .news-show .tags .items ul li {
    margin-bottom: 15px;
    margin-right: 15px;
    display: inline-block;
}
.tx-agfwnews .news-show .tags .items ul li .item {
    
}
.tx-agfwnews .news-show .tags .items ul li .item a {
    margin-bottom: 0px;
}


.tx-agfwnews .news-access-restriction {
    background-color: #e8e8e8;
    padding: 15px;
}
.tx-agfwnews .news-access-restriction .header {
    margin-bottom: 10px;
}
